.container {
    padding-top: 0;
}

section {
    position: relative;
    width: 100vw;
    height: 75vh;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    padding: 2rem 8rem;
    margin-top: 4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
}

/* Landing Section */
section.main-section {
    height: 100vh;
    margin-top: calc(-1 * var(--banner-height));
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
                url('../assets/background.jpeg') center/cover no-repeat;
    overflow: hidden;
    z-index: 0;
    top: 0;
}

.main-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10vh;
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
    gap: 0 1rem;
}

.info-box {
    color: var(--color-white);
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: bold;
    flex: 1;
}

.info-label {
    margin-bottom: 0.25rem;
    font-size: 2em;
}

.info-value {
    font-size: 2em;
}

.section-image {
    flex: 1;
    height: 100%;
}

.section-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* Reverse layout */
section:is(:nth-child(odd)) .section-image {
    order: 1;
}

.section-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}

section a {
    font-size: 1.2em;
}

.section-content > h2 {
    font-size: 3.5em;
    margin-bottom: 0.5em;
}
.section-content > h3 {
    font-size: 2.5em;
}

#maps-preview {
    width: 80%;
    margin-bottom: 1em;
}

.emoji {
    width: 1.1em;
    height: 1.1em;
}

/* Mobiles */
@media (max-width: 992px) {
    h1.main-title {
        font-size: 3em;
    }
    h2.main-title {
        font-size: 2em;
    }
    
    .main-info {
        bottom: 5vh;
    }

    .info-label {
        margin-bottom: 0.1rem;
        font-size: 1.2em;
    }
    .info-value {
        font-size: 1.2em;
    }
    section {
        flex-direction: column;
        padding: 1rem 6rem;
        margin-top: 3rem;
        gap: 1rem;
        height: auto;
    }

    /* Don't reverse layout */
    section:is(:nth-child(odd)) .section-image {
        order: 0;
    }

    section a {
        font-size: 1.2em;
    }

    .section-content > h2 {
        font-size: 2.5em;
        margin-bottom: 0.2em;
    }
    .section-content > h3 {
        font-size: 1.8em;
    }
    
    .section-image {
        max-height: 50vh;
    }
    .section-image img {
        max-height: 50vh;
        max-width: 50vw;
    }
}